The SimpleUrl plugin shortens URLS via a SimpleUrl URL-shortener service

Installation
============
add "addPlugin('SimpleUrl');"
to the bottom of your config.php

Settings
========
serviceUrl: The URL to the SimpleUrl instance

Example
=======

addPlugin('SimpleUrl', array(
    'serviceUrl' => 'http://example.org'
));

